Bug 459213 - change formatting of <remark> to be more obvious
change formatting of <remark> to be more obvious
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-14 22:01 EDT by Darrin Mison
Modified: 2010-11-23 23:18 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.36-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-04 01:32:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Darrin Mison 2008-08-14 22:01:49 EDT
Would it be possible to change the formatting of the <remark> tag to make it stand out in a visually distinct way.  Something like a yellow background, like highlighting.

I would like to be able to drop a few remark tags into a doc where I've made changes that are to be reviewed, generate it as PDF & send it to the reviewing party.  They should be able to skim through the pdf & identify these remarks with very little effort.
Comment 1 Jeff Fearn 2008-09-04 01:32:06 EDT
Added pretty yellow background to remarks.

Note You need to log in before you can comment on or make changes to this bug.